/*--- Clipper App CSS Batch 1 > MIG > 4.8.21 --- */ 

/* Navigation updates */ 

li.nav-or {
    text-transform: uppercase;
    font-size: .7rem;
}

/* Homepage ALL */ 

#lower-banner .hero-image-link {
    display: inline-block;
}

#lower-banner .hero-image-link:focus {
    outline: 3px solid #2F93C1;
}

.btn-lower-banner {
    background-color: #43B3E6;
    color:white;
    font-weight:700;
    letter-spacing: 1.5px;
    font-size:.75rem;
    padding:.25rem 1.5rem;
} 

.btn-lower-banner:hover {
    background-color:white;
    color:#006298;
}

/* Get Clipper - boxes */ 

.region-2 .card-clipper,
.region-2 .card-clipper-get {
    flex-direction: column!important;
    min-height: auto; 
    align-content: flex-start;
    justify-content: flex-start!important;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
    display: flex!important;
}

/* Pay with your phone */ 

.light-blue-bg {
    background-color: #E8F6FC!important;
  }
  
.light-gray-bg {
    background-color:#FAFAFA!important;
}

.font-size-md {
    font-size:1.25rem!important;
}

.separator {
    height:80px;
}

a.coyp-black-link {
    color:#4f4d51;
    border-bottom: 1px solid #4f4d51!important;
    font-weight: 600;
}

a.coyp-black-link:hover {
    cursor: pointer;
    text-decoration:none;
}  

.apple-logo, .google-logo {
    height:40px;
    cursor:pointer;
}

.apple-google-logos {
    padding:0;
}

.coyp-section-3 h2.h1 {
    color: #006298;
    font-family: "utopia-std",serif;
    font-weight: 900;
    letter-spacing: .0625rem;
    text-align: left;
}

#pay-with-phone .h1,
.coyp-section-5 h2.h1,
.coyp-section-6 h2.h1 {
    color: #006298;
    font-family: "utopia-std",serif;
    font-weight: 900;
    text-transform: none;
}

.region-2 .card-clipper-phone img {
    padding-top:2rem;
}

.region-2 .card-phone-body {
    padding:2rem 2rem 0;
}

.region-2 .card-phone-body h2 {
    margin-bottom:.5rem;
}

.region-2 .card-phone-body p {
    font-size:1.25rem;
}

.region-2 .card-clipper {
    flex-direction: row;
}

.region-2 .card-clipper {
    -webkit-box-shadow: 3px 3px 3px 0px rgba(194,194,194,.5);
    -moz-box-shadow: 3px 3px 3px 0px rgba(194,194,194,.5);
    box-shadow: 3px 3px 3px 0px rgba(194,194,194,.5);
    padding: 3rem 2rem 0.5rem 2rem;
}

.region-2 .card-clipper-phone {
    -webkit-box-shadow: 3px 3px 3px 0px rgb(194 194 194 / 50%);
    -moz-box-shadow: 3px 3px 3px 0px rgba(194,194,194,.5);
    box-shadow: 3px 3px 3px 0px rgb(194 194 194 / 50%);
}

td.coyp-numbers {
    color:#006298;
    font-weight:900;
    font-size:1.25rem;
    padding-right:1rem;
    vertical-align: top;
}

table.register-clipper-card td {
    padding-bottom: 1.5rem;
}

/* FAQ tabs */ 

div#faq-tabs {
    background: #FAFAFA;
    border: 0px;
    padding: 2rem 0 2rem 3rem;
    margin-left: -3rem;
    margin-top: 0;
}

div#faq-tabs.nav-tabs {
    border:0px;
}

div#faq-tabs.nav-tabs a {
    line-height: initial;
    font-size: 1rem;
}

a.btn-faq {
    background-color: white !important;
    color: #006298 !important;
    text-transform: uppercase;
    border-radius: .25rem;
    padding: 1rem 2rem;
    font-size: .875rem;
    font-weight: 700;
    letter-spacing: 1.5px;
    border:2px solid #006298!important;
}

a.active.btn-faq {
    background-color: #006298 !important;
    color:white!important;
}

a.btn-faq:hover {
    background-color: #369ece !important;
    border:2px solid #369ece!important;
    color:white!important;
}

.on-phone-hero a.btn-clipper,
.on-phone-hero a.btn-clipper:hover {
    padding-bottom:1rem!important;
}


/* End ALL */ 

/* ----------- XS devices  ----------- */

@media (max-width: 575px) {  

    /* FAQ tabs */ 

    div#faq-tabs.nav-tabs {
        padding-top:0;
        padding-bottom:0;
    }

    div#faq-tabs.nav-tabs a {
        width:100%;
        margin-bottom:1rem;
        padding: 1rem;
    }

    /* Homepage XS */ 

    div#lower-banner {
        padding-top: 15px;
    }

    /* Clipper on your phone XS */ 

    .btn-clipper-app {
        min-width: 305px;
    }

    .coyp-section-2 .region-2,
    .coyp-section-3 .region-3,
    .coyp-section-4 .region-4,
    .coyp-section-5 .region-5,
    .coyp-section-6 .region-6,
    .coyp-section-7 .region-7,
    .coyp-section-8 .region-8 {
        padding-top:3rem;
        padding-bottom:2rem;
    }

    #pay-with-phone .h1,
    .coyp-section-5 h2.h1,
    .coyp-section-6 h2.h1 {
        font-size:2rem;
        text-align: center;
        margin-top: 0;
    }

    #pay-with-phone .region-1 h1 {
        margin-bottom:2rem;
    }

    #pay-with-phone .region-1 {
        padding-bottom:2rem;
    }

    .coyp-section-3 h2.h1,
    .coyp-section-4 h2.h1 {
        text-align:center;
    }

    .coyp-section-4 h3,
    .coyp-section-5 .region-5 h3,
    .coyp-section-6 .region-6 h3 {
        color: #006298;
        font-family: Montserrat, sans-serif;
        font-weight: 900;
        font-size: 1.25rem;
        text-align: center;
        letter-spacing: .0625rem;
        padding-top:1.5rem;
        padding-bottom: 1.5rem;
    }

    .coyp-section-5 .region-5 p {
        text-align:center;
        margin-bottom:2rem;
    }

    .coyp-section-7 .region-7 h3,
    .coyp-section-8 .region-8 h3 {
        color: #006298;
        font-family: Montserrat, sans-serif;
        font-weight: 900;
        font-size: 1.25rem;
        text-align: left;
        letter-spacing: .0625rem;
        padding-bottom: 1.5rem;
    }

    img.pay-with-phone {
        padding-top: 1.5rem;
    }

}

/* ----------- SM devices  ----------- */

@media (min-width: 576px) {  


}

/* ----------- iPad only devices  ----------- */

@media (min-width: 768px) and (max-width:991px) { 

    #main-nav ul.navbar-nav li.nav-item a {
        margin: 0rem 14px;
        text-align: center;
    }

    .w-90 {
        width:90px;
    }

    .w-120 {
        width:120px;
    }

} 

/* ----------- Medium devices  ----------- */

@media (min-width: 768px) {  

    /* FAQ tabs */ 

    div#faq-tabs.nav-tabs a {
        padding: 1rem 1.25rem;
        font-size: .75rem;
        margin-right: 1rem;
    }

    /* Get Clipper */ 

    .region-2 .card-clipper {
        min-height: 400px;
    }

    /* Homepage */ 

    #lower-banner {
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        -o-background-size: 100% 100%;
        background-size: 100% 100%;
        position: relative;
        margin-bottom: 2rem;
        display: inline-block;
    }

    #lower-banner .lead {
        position: absolute;
      }

    #lower-banner .lead {
        bottom: 45px;
        right: 17px;
      }

    /* Navigation MD */ 

    .nav_logo img {
        width: 80px!important;
        position: relative;
        left: -20px;
    }

    li.nav-or {
        padding-top: 20px;
    }

    /* Pay with your phone MD */ 

    .clipper-on-phone-bg {
        background-image: url(../img/phone/clipper-phone-bg.svg);
        background-position: 50% -270px;
        background-repeat: no-repeat;
        background-size: 2400px 740px;
        overflow: hidden;
        margin-top: 0;
      }


    .on-phone-hero {
        background-image: url('../img/phone/COYP_hero.svg');
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: 2400px 200px;
        overflow: hidden;
        margin-top: 0;
        padding-bottom:0px;
    }

    .coyp-section-3 {
        height: 350px;
        background-image: url(../img/phone/coyp-bg-3.svg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 2400px 305px;
    }

    .coyp-section-4 {
        height: 415px;
        background-image: url(../img/phone/coyp-bg-4.svg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 2400px 415px;
    }

    .coyp-section-5 {
        min-height: 1210px;
        background-image: url(../img/phone/coyp-bg-5.svg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 2400px 1230px;
    }

    #pay-with-phone .h1 {
        color: #006298;
        letter-spacing: .0625rem;
        text-align: center;
    }

    .coyp-section-2 .region-2, 
    .coyp-section-3 .region-3,
    .coyp-section-4 .region-4,
    .coyp-section-5 .region-5,
    .coyp-section-6 .region-6,
    .coyp-section-7 .region-7 {
        padding-top:3rem;
        padding-bottom:3rem;
    }


    .coyp-section-2 h2.h1,
    .coyp-section-3 h2.h1,
    .coyp-section-4 h2.h1,
    .coyp-section-5 h2.h1 {
        font-size: 2rem;
        padding-top:0;
        margin-top:0;
    }

    .coyp-section-4 h3 {
        color: #006298;
        font-family: Montserrat, sans-serif;
        font-weight: 900;
        font-size: 1.25rem;
        text-align: center;
        letter-spacing: .0625rem;
        margin-bottom: 1.5rem;
    }

    .coyp-section-3 .region-3 h2.h1 {
        padding-top:2rem;
    }

    img.pay-with-phone {
        height: 300px;
        position: relative;
        left: 0px;
        top: 70px;
    }

    .pwp-text {
        padding-top: 12rem;
    }

    .pwp-text p {
        padding-right:5rem;
    }

    .coyp-section-5 .region-5 h3,
    .coyp-section-6 .region-6 h3,
    .coyp-section-7 .region-7 h3,
    .coyp-section-8 .region-8 h3 {
        color: #006298;
        font-weight: 900;
        font-size: 1.25rem;
        letter-spacing: .0625rem;
        margin-bottom: .5rem;
    }

    .mya-image, 
    .pyt-image {
        width:80%;
    }

}

/* End MD */

/* ----------- Large devices ----------- */
@media (min-width: 992px) {

    /* FAQ tabs LG */ 

    div#faq-tabs.nav-tabs a {
        padding: 1rem 2rem;
        font-size: 1rem;
    }

    /* Homepage LG */ 

    .btn-lower-banner {
        font-size:.875rem;
    }

    #lower-banner .lead {
        bottom: 60px;
        right: 35px;
    }

    /* Navigation LG */ 

    .nav_logo img {
        width: 100px!important;
        position: relative;
        left: 0px;
    }

    li.nav-or{
        padding-top:10px;
    }

    /* Clipper on your phone LG */ 

    img.pay-with-phone {
        height: 300px;
        position: relative;
        left: -70px;
        top: 30px;
    }

    .coyp-section-3 .region-3 h2.h1 {
        font-size:2.5rem;
        padding-top: 6.5rem!important;
    }

    .on-phone-hero {
        background-size: 2400px 260px;
      }
    
    .clipper-on-phone-bg {
        background-position: 50% -270px;
        background-repeat: no-repeat;
        background-size: 2400px 740px;
        overflow: hidden;
        margin-top: 0;
      }

      img.apple-google-lockup {
        padding-top: 1rem;
        width: 45%;
      }

    .coyp-section-2 .region-2, 
    .coyp-section-3 .region-3,
    .coyp-section-4 .region-4,
    .coyp-section-5 .region-5,
    .coyp-section-6 .region-6,
    .coyp-section-7 .region-7 {
        padding-top:0;
        padding-bottom:0;
    }

    .coyp-section-2 h2.h1,
    .coyp-section-3 h2.h1,
    .coyp-section-4 h2.h1,
    .coyp-section-5 h2.h1 {
        font-size: 2.5rem;
    }

    .coyp-section-5 h2.h1,
    .coyp-section-6 h2.h1 {
        padding-bottom: 1rem;
        font-size: 2.5rem;
        padding-top: 2rem;
        text-transform: none;
        margin-top: 0;
        text-align: center;
    }

      .coyp-section-3 .h1 {
        padding-top: 5.5rem;
    }
  
  }
  
  /* End LG */
  
  /* ----------- XL devices ----------- */
  
  @media (min-width: 1200px) {

    /* Get Clipper XL */ 

    .region-2 .card-clipper-get {
        min-height: 400px;
    }

    /* Homepage XL */

    #lower-banner {
        height: 186px;
    }

    #lower-banner .lead {
        bottom: 80px;
        right: 35px;
    }

    /* Clipper on your phone XL */ 

    .btn-clipper-app {
        min-width: 255px;
    }

    .on-phone-hero {
        background-size: 2400px 350px;
        padding-bottom:15px;
    }

    .pwp-text {
        padding-top: 3rem;
    }

    .pwp-text p {
        padding-right:10rem;
    }

    img.pay-with-phone {
        height: 300px;
        position: relative;
        left: -110px;
        top: -50px;
    }

    .coyp-section-3 .region-3 h2.h1 {
        font-size:2.5rem;
        padding-top: 6.5rem!important;
    }

    .clipper-phone-text {
        margin-top: 160px;
    }
    
    .clipper-on-phone-bg {
        background-position: 50% -120px;
        background-repeat: no-repeat;
        background-size: 2400px 800px;
        overflow: hidden;
        margin-top: -160px;
    }

    .region-4 h2.h1 {
        padding-bottom: 1rem;
        color: #006298;
        font-family: "utopia-std",serif;
        font-weight: 900;
        letter-spacing: .0625rem;
        padding-top:3rem;
    }
  
  }